holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Turkey
  TR:
    names:
      tr: Türkiye
      en: Turkey
    # weekend is saturday-sunday
    dayoff: saturday
    langs:
      - tr
    zones:
      - Europe/Istanbul
    days:
      01-01:
        _name: 01-01
      04-23:
        name:
          en: National Sovereignty and Children's Day
          tr: Ulusal Egemenlik ve Çocuk Bayramı
      05-01:
        _name: 05-01
        name:
          en: Labour and Solidarity Day
          tr: Emek ve Dayanışma Günü
      05-19:
        name:
          en: Commemoration of Atatürk, Youth and Sports Day
          tr: Atatürk'ü Anma Gençlik ve Spor Bayramı
      07-15:
        name:
          en: Democracy and National Unity Day
          tr: Demokrasi ve Millî Birlik Günü
      08-30:
        name:
          en: Victory Day
          tr: Zafer Bayramı
      10-29:
        name:
          en: Republic Day
          tr: Cumhuriyet Bayramı
      1 Shawwal PT90H:
        _name: 1 Shawwal
      10 Dhu al-Hijjah PT114H:
        _name: 10 Dhu al-Hijjah

